@CHARSET "UTF-8";
@media all and (min-width:746px){html{font-size:270%}}
@media all and (max-width:745px){html{font-size:270%}}
@media all and (max-width:720px){html{font-size:250%}}
@media all and (max-width:640px){html{font-size:222.222%}}
@media all and (max-width:540px){html{font-size:187.5%}}
@media all and (max-width:480px){html{font-size:166.668%}}
@media all and (max-width:432px){html{font-size:150%}}
@media all and (max-width:414px){html{font-size:143.75%}}
@media all and (max-width:400px){html{font-size:138.888%}}
@media all and (max-width:375px){html{font-size:130.204%}}
@media all and (max-width:360px){html{font-size:125%}}
@media all and (max-width:340px){html{font-size:118.056%}}
@media all and (max-width:320px){html{font-size:111.112%}}
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,del,dfn,em,img,ins,kbd,q,samp,small,strong,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,table,tbody,tfoot,thead,tr,th,td,article,aside,footer,header,nav,section{	margin:0;padding:0;border:0;outline:0}
html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;-webkit-tap-highlight-color:rgba(35,167,217,.5)}
body{font-family:Arial,Helvetica,sans-serif,'Lucida Grande',Verdana;	word-wrap:break-word;line-height:1;min-width:320px;max-width:750px;margin: 0 auto;background-color:#fff}
img{	border:0;max-width:100%;max-height:100%;height:auto;vertical-align:middle;}
input[type=button],input[type=submit]{padding:0;-webkit-appearance:none;outline:0}
button,input[type=button]{cursor:pointer;-webkit-appearance:button}
a:active,a:focus,input:focus{outline:0}
a,input{background-clip:padding-box}
a{text-decoration:none;color:#000}
input,select,textarea{font:.65em sans-serif,Helvetica,Arial,'Lucida Grande',Verdana}
input[type=checkbox],input[type=radio]{box-sizing:border-box;margin:0;	padding:0;font-size:.5em}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder,select::-webkit-input-placeholder{color:#ccc}
.textbox input{border:0 none;	border-radius:0;font-size:.65em;line-height:1.5;width:100%;height:auto;padding:.6em 0;text-align:left;color:#333}
textarea{	border:0 none;width:100%;color:#333;height:100%;vertical-align:middle;line-height:1.2;resize:none;padding:.5em 2.4em .5em 0;box-sizing:border-box}
.text-area textarea{border:1px solid #b2b2b2;border-radius:1em;padding:3%}
select{border:0 none;	font-size:.65em;background-size:2.4em 2.4em;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;height:3.693em;color:#888;	-webkit-appearance:none;-moz-appearance:none;appearance:none;width:100%;padding:0 2.4em 0 0;text-indent:0;vertical-align:middle}
select::-ms-expand{display:none}

.header_box{font-size:0.7em;color:#999;line-height:3em;text-align:center;}
.index_box{background-color: #eeeeee;padding: 0.5em 0.5em;min-height: 15em;}
.index_con{background-color:#fff;padding:0.5em 0.5em;border-radius:0.15em;}
.index_box .date{color:#999999;font-size:0.63em;line-height: 1.5em;}
.index_box .pwdbtn{color:#fff;background-color:#930784;float:right;padding:0 0.5em;}
.index_box .save{width: 2em;float:right;height: 1.5em; margin-right: 1em;background:url(../img/save.png) no-repeat center center;background-size:auto 100%;}
.index_box .num{position:relative;padding-left:1.3em;margin-left: 1em;}
.index_box .num:before{content:"";position: absolute;left:0;top: 0.1em;width: 1.2em;height: 1em;background: url("../img/tub.png") no-repeat scroll 0em 0em;background-size:1.3em auto;}
.index_img{margin-top:0.5em;}
.index_img a{display:block;margin-bottom:0.3em;}
.index_img img{width:100%;}
.index_more{font-size:0.6em;text-align:center;margin-top:2em;}
.index_more a{color:#999;}
.index_more em{position: relative;top: -0.1em;}
.boom_bg {z-index: 200;position: fixed;top: 0px;left: 0px;width: 100%;height: 100%;background: #000 none repeat scroll 0% 0%;opacity: 0.4;display: none;}
.tank_con{background-color:#fff;z-index:210;position: fixed;width: 89%;max-width: 667px;left: 0px;right: 0px;top:27%;margin: auto;border-radius:0.15em;}
.tank_con .title{background-color:#930784;color:#fff;font-size:0.7em;line-height:2em;padding: 0 0.5em;}
.tank_form{margin:1em 7%;}
.tank_form input{background: url("../img/tub.png") no-repeat scroll 0.3em -5em;background-size:1em auto;width:97%;color:#333;border: 1px solid #ccc;border-radius:0.1em;margin:0.3em;font-size: 0.63em;line-height: 1.9em;height:1.9em;padding-left:1.5em;box-sizing: border-box;}
.tank_form .pwd{background-position:0.25em -3.4em}
.tank_form .repwd{background-position:0.25em -6.65em ;}
.pwdsetForm .btn a{display:inline-block;width:50%;text-align:center;color:#fcfbfb;font-size:0.7em;line-height:2em;}
.pwdsetForm .btn a.submit{background-color:#930784;}
.pwdsetForm .btn a.cannel{background-color:#cccccc;}

.Validform_checktip{margin-left:8px;line-height: 1.3em;height: 1.3em;color:#999;font-size: 0.5em;}
.Validform_right{color:#71b83d;padding-left:1.5em;background:url(../img/tub.png) no-repeat 0em -1.35em;background-size:1.3em auto;}
.Validform_wrong{color:red;padding-left:1.5em;background:url(../img/tub.png) no-repeat 0em -3.05em;background-size:1.3em auto; height:auto}
.Validform_error{background-color:#ffe7e7;}
